* {
	margin: 0px;
	padding: 0px;
}
.main_body {
	height: 976px;
	width: 999px;
	margin-right: auto;
	margin-left: auto;
}
.second_more {
	float: left;
	height: 19px;
	width: 53px;
	margin-left: 300px;
}
.more {
}

.main_header {
	float: left;
	height: 92px;
	width: 999px;
	background-image: url(../images/main_head.jpg);
	background-repeat: no-repeat;
}
.main_flash {
	float: left;
	height: 233px;
	width: 999px;
	background-image: url(../images/flash_main.png);
	background-repeat: no-repeat;
}
.flash {
	float: left;
	height: 233px;
	width: 630px;
}

.flash_text{
	width:545px;
	height:111px;
	float:left;
	margin-left:10px;
	margin-top:60px;
}

.contant_main {
	float: left;
	height: 45px;
	width: 999px;
	background-image: url(../images/cont_head.jpg);
	background-repeat: no-repeat;
}
.contant_main_second {
	float: left;
	height: 348px;
	width: 999px;
	background-color: #FFF;
}

.karuna_contants {
	float: left;
	height: 348px;
	width: 575px;
}
.services_main {
	float: left;
	height: 186px;
	width: 999px;
}
.services_one {
	float: left;
	height: 186px;
	width: 333px;
	background-color: #96194c;
}
.quick_contact {
	float: left;
	height: 186px;
	width: 335px;
	background-color: #3b8816;
}
.footer_main {
	float: left;
	height: 72px;
	width: 999px;
	background-color: #191919;
}
.follow_us {
	float: left;
	height: 32px;
	width: 124px;
	margin-top: 22px;
	margin-left: 30px;
}

.copy_right {
	width: 327px;
	height: 30px;
	margin-top: 30px;
	float: left;
	margin-left: 190px;
}

.service_cont {
	float: left;
	height: 111px;
	width: 296px;
	margin-top: 10px;
	margin-left: 20px;
}
.project_cont {
	height: 111px;
	width: 296px;
	margin-top: 10px;
	margin-left: 10px;
	padding-left: 10px;
}
.contact_cont {
	float: left;
	height: 115px;
	width: 310px;
	margin-top: 10px;
	margin-left: 15px;
}
.menu {
	float: left;
	height: 30px;
	width: 656px;
	margin-left: 50px;
	margin-top: 10px;
}

.menu ul {
	
}

.menu ul li{
	list-style:none;
	float:left;
	width:auto;
	
}

.menu ul li a {
	text-decoration:none;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif; font-weight:lighter;
	font-size:13px;
	padding:8px;
	padding-top:12px;
	text-align:center;
	margin-right:3px;
	height:10px;
	display:block;
	width:auto;
	font-weight:bold;
	
	
}
.menu ul li a:hover {
	color:#333;
	height:20px;
	font-weight:bold;
}

.social_network {
	float: left;
	height: 44px;
	width: 175px;
	margin-top: 10px;
	margin-left: 70px;
}

.gladia_logo {
	float: left;
	height: 30px;
	width: 108px;
	margin-top: 30px;
	margin-left: 210px;
}

.service_weoffer {
	float: left;
	height: 30px;
	width: 313px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-top: 10px;
	padding-left: 20px;
}
.adress {
	float: left;
	height: 64px;
	width: 249px;
}


.project {
	width: 311px;
	height: 30px;
	margin-top: 10px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-left: 20px;
}
.call {
	float: left;
	height: 46px;
	width: 309px;
	margin-top: 5px;
	background-repeat: no-repeat;
}

.quick {
	height: 30px;
	width: 313px;
	margin-top: 10px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-left: 20px;
}
.current_project {
	float: left;
	height: 186px;
	width: 331px;
	background-color: #b0a600;
}
.featured_project {
	float: left;
	height: 348px;
	width: 424px;
}
.about_karuna {
	float: left;
	height: 20px;
	width: 400px;
	margin-left: 36px;
	background-image: url(../images/about.png);
	background-repeat: no-repeat;
	margin-top: 5px;
}
.contant_one {
	float: left;
	height: 107px;
	width: 525px;
	margin-top: 10px;
	margin-left: 30px;
	padding-right: 5px;
	padding-left: 5px;
}
.contant_two {
	float: left;
	height: 151px;
	width: 575px;
	margin-top: 15px;
}
.founder_img {
	float: left;
	height: 151px;
	width: 128px;
	margin-left: 25px;
	background-image: url(../images/founder.jpg);
	background-repeat: no-repeat;
}
.founder_cont {
	float: left;
	width: 400px;
	height: 141px;
	margin-left: 10px;
	padding-top: 10px;
}


.karuna_logo {
	float: left;
	height: 233px;
	width: 368px;
	background-image: url(../images/karuna_logo.png);
	background-repeat: no-repeat;
}
.profile_main {
	float: left;
	height: 533px;
	width: 999px;
	background-color: #FFF;
}
.project_one_two {
	height: 24px;
	width: 70px;
	margin-left: 700px;
	padding-left: 20px;
	float: left;
}

.profile_logo {
	float: left;
	height: 20px;
	width: 141px;
	margin-left: 40px;
	margin-top: 10px;
	background-image: url(../images/profile_one.png);
	background-repeat: no-repeat;
}
.profile_content_one {
	float: left;
	height: 350px;
	width: 999px;
	margin-top: 5px;
}
.about_mission {
	float: left;
	height:35px;
	width: 740px;
	margin-top: 10px;
	margin-left: 20px;
}
.aboutus_mission {
	float: left;
	height: 35px;
	width: 135px;
	margin-left: 400px;
}
.our_vision {
	float: left;
	height: 35px;
	width: 150px;
	margin-left:20px;
}

.profile_cont {
	float: left;
	height: 320px;
	width: 919px;
	margin-left: 22px;
	margin-top: 10px;
}
.mision_vision_main {
	float: left;
	height: 234px;
	width: 999px;
}
.mis_vision_bg {
	float: left;
	height: 234px;
	width: 954px;
	margin-left: 22px;
	background-image: url(../images/vis_mis_bg.jpg);
	background-repeat: no-repeat;
}
.our_mission_main {
	float: left;
	height: 161px;
	width: 470px;
	margin-left: 10px;
}
.mission_cont {
	float: left;
	height: 78px;
	width: 440px;
	margin-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.mission_view {
	float: left;
	height: 15px;
	width: 76px;
	margin-left: 350px;
}
.mission {
	float: left;
	height: 20px;
	width: 141px;
	margin-top: 20px;
	background-image: url(../images/mission.png);
	background-repeat: no-repeat;
}
.our_vision_main {
	float: left;
	height: 161px;
	width: 455px;
	margin-left: 15px;
}
.vision {
	float: left;
	height: 20px;
	width: 141px;
	margin-top: 20px;
	background-image: url(../images/vision.png);
	background-repeat: no-repeat;
}
.our_vision_cont {
	float: left;
	height: 78px;
	width: 420px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 20px;
}
.vision_view {
	float: left;
	height: 15px;
	width: 76px;
	margin-left: 350px;
}
.our_mission_logo {
	float: left;
	height: 20px;
	width: 141px;
	margin-top: 10px;
	margin-left: 40px;
	background-image: url(../images/mission_one.png);
	background-repeat: no-repeat;
}
.ou_mission_cont {
	float: left;
	height: 419px;
	width: 950px;
	margin-left: 18px;
	margin-top: 10px;
}
.vision_logo {
	float: left;
	height: 20px;
	width: 141px;
	margin-top: 10px;
	margin-left: 40px;
	background-image: url(../images/vision_one.png);
	background-repeat: no-repeat;
}
.project_main {
	float: left;
	height: 460px;
	width: 975px;
	margin-left: 25px;
}
.pro_01 {
	float: left;
	height: 141px;
	width: 975px;
	margin-top: 5px;
}


.pro_01 ul {
	
}

.pro_01 ul li{
	list-style:none;
	float:left;
	
}

.pro_01 ul li a {
	text-decoration:none;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif; font-weight:lighter;
	font-size:13px;
	padding:8px;
	padding-top:12px;
	text-align:center;
	margin-right:3px;
	height:10px;
	display:block;
	width:85px;
	font-weight:bold;
	
	
}
.pro_01 ul li a:hover {
	color:#333;
	height:20px;
	font-weight:bold;
}


.de_earth {
	float: left;
	height: 141px;
	width: 138px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
.project_cont01 {
	float: left;
	height: 75px;
	width: 620px;
	margin-top: 30px;
	margin-left: 15px;
}
.pro_viewmore {
	float: left;
	height: 15px;
	width: 76px;
	margin-left: 550px;
	margin-top: 10px;
	color: #00bdff;
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: italic;
}
.img_project01 {
	float: left;
	height: 110px;
	width: 150px;
	padding-top:30px;
	padding-left:20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}

.Pro_contmain {
	float: left;
	height: 141px;
	width: 835px;
}
.inerpage_summery_project {
	float: left;
	height: 201px;
	width: 470px;
	margin-top: 5px;
	margin-left: 5px;
}
.iner_pageimg {
	float: left;
	height: 201px;
	width: 487px;
	margin-top: 5px;
	margin-left: 13px;
}
.proiner_page_top {
	float: left;
	height: 206px;
	width: 975px;
	margin-top: 20px;
}
.iner_pagesummery_main {
	float: left;
	height: 190px;
	width: 975px;
	margin-top: 10px;
}
.summary_logo {
	float: left;
	height: 20px;
	width: 100px;
	background-image: url(../images/summary.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: 10px;
}
.summary_cont {
	float: left;
	height: 139px;
	width: 900px;
	margin-top: 10px;
	margin-left: 10px;
}
.services_logo {
	float: left;
	height: 20px;
	width: 141px;
	margin-top: 10px;
	margin-left: 40px;
	background-image: url(../images/services.png);
	background-repeat: no-repeat;
}
.services_cont_main {
	float: left;
	height: 117px;
	width: 924px;
}
.construction_business {
	float: left;
	height: 20px;
	width: 420px;
	margin-left: 74px;
	margin-top: 10px;
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #00bdff;
	font-style: italic;
	padding-top: 3px;
	padding-left: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.services_one_two {
	float: left;
	height: 24px;
	width: 120px;
	margin-left: 625px;
}
.service_onetwo_main {
	float: left;
	height: 24px;
	width: 745px;
	margin-left: 74px;
}
.builders_img01 {
	float: left;
	height: 220px;
	width: 744px;
	margin-left: 74px;
	margin-top: 20px;
	background-image: url(../images/builders_img_01.jpg);
	background-repeat: no-repeat;
}


.left {
	float: left;
	height: 141px;
	width: 645px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
.contact_uslogo {
	float: left;
	height: 50px;
	width: 430px;
	margin-left: 18px;
	background-image: url(../images/contactus.jpg);
	background-repeat: no-repeat;
}
.telephone_email_main {
	float: left;
	height: 334px;
	width: 225px;
	background-repeat: no-repeat;
	background-image: url(../images/fax.jpg);
}
.telephone_box {
	float: left;
	height: 99px;
	width: 272px;
	margin-top: 10px;
}
.email_box {
	float: left;
	height: 125px;
	width: 272px;
	margin-top: 20px;
}
.enquiry_main {
	float: left;
	height: 378px;
	width: 413px;
}
.enquiry_box {
	float: left;
	height: 378px;
	width: 413px;
	background-repeat: no-repeat;
	background-image: url(../images/message_box.jpg);
	margin-left: 30px;
}
.message_content {
	float: left;
	height: 240px;
	width: 240px;
	margin-top: 95px;
	margin-left: 140px;
}

.enquiry_contant {
	float: left;
	height: 200px;
	width: 282px;
	margin-left: 60px;
	margin-top: 40px;
	padding-top: 10px;
}
.button {
	float: left;
	height: 25px;
	width: 88px;
	margin-left: 150px;
}


.contact_usmain {
	float: left;
	height: 345px;
	width: 425px;
}
.contact_usleft_address {
	float: left;
	height: 334px;
	width: 200px;
}
.head_office {
	float: left;
	height: 120px;
	width: 177px;
	margin-top: 10px;
	margin-left: 15px;
}
.co_oprativeoffice {
	float: left;
	height: 130px;
	width: 177px;
	margin-top: 10px;
	margin-left: 15px;
}
.our_visionsecond {
	float: left;
	height: 35px;
	width: 135px;
	margin-left: 500px;
	margin-top: 10px;
}











h1{
	font-family:Trebuchet MS;
	font-size:12px;
	font-weight:normal;
	color:#333;
	text-align:justify;
	
}

h2{
	font-family:Trebuchet MS;
	font-size:21px;
	font-weight:normal;
	color:#ffffff;
	text-align:justify;
	font-style:italic;
	
}

h3{
	font-family:Trebuchet MS;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	text-align:justify;
	font-style:italic;
	
}

h4{
	font-family:Trebuchet MS;
	font-size:14px;
	font-weight:normal;
	color:#FFF;
	text-align:justify;

}

h5{
	font-family:Trebuchet MS;
	font-size:12px;
	font-weight:normal;
	color:#7f7f7f;
	text-align:justify;
	font-style:italic;

}

h6{
	font-family:Trebuchet MS;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	font-style:italic;
}
.table_inercolor {
	color: #00bdff;
	font-family: "Trebuchet MS";
	font-size: 12px;
}
.COPRATIVE_COLOUR {
	color: #000000;
	font-size: 14px;
	font-family: "Trebuchet MS";
}
.headoffice {
	color: #000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.form_color {
	color: #333333;
	font-size: 15px;
	font-family: "Trebuchet MS";
}
.residences_logo {
	float: left;
	height: 20px;
	width: 141px;
	margin-top: 10px;
	margin-left: 40px;
	background-image: url(../images/residences.png);
	background-repeat: no-repeat;
}
.profile_final_logo {
	float: left;
	height: 20px;
	width: 250px;
	margin-top: 10px;
	margin-left: 20px;
	background-image: url(../images/recent.png);
	background-repeat: no-repeat;
}
.sent_header_main {
	float: left;
	height: 280px;
	width: 999px;
}
.sent_karuna_logo {
	float: left;
	height: 280px;
	width: 336px;
	background-repeat: no-repeat;
}
.sent_follow {
	float: left;
	height: 30px;
	width: 115px;
	margin-top: 30px;
	margin-left: 500px;
}
.sent_box {
	float: left;
	height: 217px;
	width: 650px;
	margin-right: 184px;
	margin-left: 184px;
	background-image: url(../images/sent_welcome.png);
	background-repeat: no-repeat;
	margin-top: 200px;
}
.send_head {
	float: left;
	height: 107px;
	width: 999px;
	background-image: url(../images/sent_head.png);
	background-repeat: no-repeat;
}
.sent_back_home {
	height: 40px;
	width: 100px;
	float: right;
	margin-top: 150px;
	margin-right: 20px;
}
.our_mission_logofinal {
	float: left;
	height: 25px;
	width: 141px;
	margin-top: 10px;
	margin-left: 40px;
}
